<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_SLS_DeviousEffects.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I can&apos;t pick locks with my hands bound!</Source>
      <Dest>手が縛られた状態で開錠はできません</Dest>
    </String>
    <String List="0">
      <Source>I can&apos;t pick pockets with my hands bound!</Source>
      <Dest>手が縛られた状態でスリはできません</Dest>
    </String>
    <String List="0">
      <Source>Dialogue Menu</Source>
      <Dest>Dialogue Menu</Dest>
    </String>
    <String List="0">
      <Source>DialogUE</Source>
      <Dest>DialogUE</Dest>
    </String>
  </Content>
</SSTXMLRessources>